GCLOUD_SPANNER_INSTANCES_ADD-IAM-POLICY-BINDING(1)

NAME

gcloud spanner instances add-iam-policy-binding - add an IAM policy binding to a Cloud Spanner instance

SYNOPSIS

gcloud spanner instances add-iam-policy-binding INSTANCE --member=MEMBER --role=ROLE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Add an IAM policy binding to a Cloud Spanner instance.

POSITIONAL ARGUMENTS

    INSTANCE
        Cloud Spanner instance ID.

REQUIRED FLAGS

    --member=MEMBER
        The member to add to the binding. Should be of the form user:user_email (e.g. user:test-user@gmail.com.)

    --role=ROLE
        Define the role of the member.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.